body
{
    font-family: Segoe UI, Arial, Sans-Serif;
    font-size: 12px;
}

img
{
    border: 0px;
}

#win
{
    text-align: center;
   /* margin: -15px 0 0 -30px;*/
    list-style: none;
    background-color:#3be;
    position: absolute;width: 100%;
    height: -webkit-calc(100% - 44px * 2);
}

.app
{
height:72px;
width:92px;
margin:5px;/*设置元素跟其他元素的距离为20像素*/
float:left;

}

.app a
{
    font-family: Segoe UI, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    border: solid 0px transparent;
    display: block;
    padding: 3px;
    color: black;
    margin: 0 0 0 0;
    color: #ffffff;
    text-shadow: 0.2em 0.1em 0.3em #000000;
}

.app a:hover
{
    border: solid 0px #bbd6ec;
    -webkit-border-radius: 3px;
    box-shadow: inset 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 1px #fff;
    background-color: #5caae8;
}
.app a:visited
{
    font-family: Segoe UI, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    border: solid 1px transparent;
    display: block;
    padding: 3px;
    color: black;
    margin: 0 0 0 0;
    color: #ffffff;
    text-shadow: 0.2em 0.1em 0.3em #000000;
}

